@font-face {
    font-family: 'avant';
    src: url('fonts/avant/avgardn-webfont.eot');
    src: url('fonts/avant/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avant/avgardn-webfont.woff') format('woff'),
         url('fonts/avant/avgardn-webfont.ttf') format('truetype'),
         url('fonts/avant/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
section#albunes {
	margin: 1.5em auto 3em 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contenedor { 
	width:70%;
	margin:.5em auto;
}

section#albunes h1 {
	margin: 30px 0 15px 0;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial;
}

h1 span {
	font-size: 50%;
	letter-spacing: -0.05em;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #E5E5E5;
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;
	padding: 7px 0;
}

a {
	outline: none;
}

.imagen a img {
	position:relative;
	background: black;
	width:120px;
	height: 120px;
	border-radius: 5px;
	opacity: 1;
			-webkit-transition: 0.3s linear all;
    -moz-transition: 0.3s linear all;
    -o-transition: 0.3s linear all;
    transition: 0.3s linear all;
}
.imagen a:hover img {
	position:relative;
	background: #000;
	opacity: .2;
}
.imagen {
	width:130px;
	height: 130px;
	background: #55a380 url('../../img/gallery/lupa.png') no-repeat 50% 50%;
	border-radius: .3em;
	padding:5px;
	margin: .2em auto;
	display:inline-block;
	vertical-align:top;
}
.imagen_{
	width:100px;
	}


ul {
	margin-bottom: 24px;
	padding-left: 30px;
}
.titulo-galleria {
	padding-top: 10px;
	text-align: left;
	color: #701552;
	font-family: 'avant';
}

@media (max-width: 400px) {
	#contenedor { 
		width: 100%;
	}
	.titulo-galleria {
		text-align: center;
	}
	section#albunes {
	margin: .5em auto;
	width: 100%;
	display: block;
	text-align: center;
}	
}